summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--kernel-postinst.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/kernel-postinst.sh b/kernel-postinst.sh
index 069dacc..77caeaa 100644
--- a/kernel-postinst.sh
+++ b/kernel-postinst.sh
@@ -1,6 +1,6 @@
#!/bin/sh
-if ! [ /boot/vmlinuz.old ]; then
+if ! [ -e /boot/vmlinuz.old ]; then
ln /boot/vmlinuz /boot/vmlinuz.old
fi